.box-1 .banner-box1 {
    width: 100%;
    height:400px;
    background: url('../img/pack1/banner1.png');
    background-size: cover;
    overflow: hidden;
}
.box-1 .banner-box1 .left {
    width:50%;
    float: left;
    height:400px;
    background: url("../img/pack1/Group 411.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.box-1 .banner-box1 .right {
    width:50%;
    float: right;
    height:400px;
    background: url("../img/pack1/Group1026.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.box-1 .map-box1 {
    width: 100%;
    height: 400px;
    background: url("../img/pack1/map.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.box-1 .map-box1 img {
    position: absolute;
}
.box-1 .map-box1 img:nth-child(1) {
    left:100px;
    top:20px;
}
.box-1 .map-box1 img:nth-child(2) {
    left:300px;
    top:120px;
}
.box-1 .map-box1 img:nth-child(3) {
    right:0px;
    top:120px;
}
.box-1 .map-box1 img:nth-child(4) {
    left:100px;
    bottom:0px;
}
.box-1 .map-box1 img:nth-child(5) {
    right:150px;
    top:0px;
}
.box-1 .map-box1 img:nth-child(6) {
    top:50px;
    left:10px;
}
.box-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top:50px;
}
.box-2 .box2-title h3{
    display: inline;
    margin-right:5px;
}
.box-2 .box2-title h3:nth-child(1){
    color:#38CBF9;
}
.box-2 .box2-title h3:nth-child(2){
    color: #FFF;
}
.box-2 .box2-select , .box-2 .box2-all {
    text-align: center;
    padding-top:6px;
}
.box-2 .box2-select a i {
    color:#38CBF9;
}
.box-2 .box2-select a, .box-2 .box2-all a{
    color: #E85353;
}
.box-2 .box2-group-cat {
    padding: 0;

}
.box2-group-cat ul{
    text-align: right;
    padding-right:20px;
}
.box2-group-cat ul li {
    display: inline-block;
    margin-left:3px;
    margin-right:2px;
}

.box-2 .box2-cat-btn {
    display: block;
    padding: 10px 10px 10px 10px;
    font-size:11px;
    border-radius: 10px;
    color: #CCC;
    text-decoration: none;
    text-align: center;
    max-width: 152px;
}
.box-2-2 {
    min-height:200px;
    padding-left: 0;
    padding-right:0;
    margin-top: 20px;
}
.box-2-2 p {
    color: #898D9A;
}
.box-2-2 .news-post-top {
    width:49.5%;
    min-height:250px;
    display: inline-block;
    margin-bottom:30px;
}
.box-2-2 .news-post-top .img-side {
    width:39%;
    float: left;
    overflow: hidden;
}
.box-2-2 .news-post-top .img-side img{
    width:auto;
    height:100%;
}
.box-2-2 .news-post-top .right {
    width:60%;
    float: right;
    max-height:376px;
}
.box-2-2 .news-post-top .right .right-top {
    width:100%;
    margin-bottom: 18px;
}
.box-2-2 .news-post-top .right .right-top div:nth-child(1) {
    width:39%;
    float: left;
    overflow: hidden;
}
.box-2-2 .news-post-top .right .right-top div:nth-child(1) img {
    width:auto;
    height:100%;
}
.box-2-2 .news-post-top .right .right-top div:nth-child(2) {
    width:59%;
    float: right;
    display: inline-block;
    font-size:13px;
}
/*end box 2*/

.box-3 {
     padding-top: 10px;
     padding-bottom: 10px;
     margin-top:30px;
 }
.box-3 .box3-title h3{
    display: inline;
    margin-right:5px;
}
.box-3 .box3-title h3:nth-child(1){
    color:#38CBF9;
}
.box-3 .box3-title h3:nth-child(2){
    color: #FFF;
}
.box-3 .box3-all {
    text-align: center;
    padding-top:6px;
}
.box-3 .box3-all a{
    color: #E85353;
}

/*end box 3*/
.box-3-3 {
    overflow: hidden;
    height: 340px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.box-3-3 .maxi {
    width: 450px;
    height:300px;
    float: left;
    margin-right:15px;
}
.box-3-3 .mini {
    width:250px;
    height: 300px;
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.box-3-3 .slider {
    width:5000px;
    height:300px;
}
.box-3-3 .maxi > div:nth-child(1),
.box-3-3 .mini > div:nth-child(1){
    width:100%;
    height:150px;
    overflow: hidden;
    padding: 10px;
    padding-top: 20px;
}
.box-3-3 .maxi > div:nth-child(2),
.box-3-3 .mini > div:nth-child(2){
    width:100%;
    height:150px;
    background: #373737;
    overflow: hidden;
    padding: 10px;
    padding-top: 20px;
}

.box-3-3 .mini > div:nth-child(2) > div:nth-child(1) {
    width: 100%;
    height: 75px;
    overflow: hidden;;
}
.box-3-3 .mini > div:nth-child(2) > div:nth-child(2) {
    width: 100%;
    height: 75px;
}

.box-3-3 .maxi > div:nth-child(2) > div:nth-child(1) {
    width: 50%;
    float: left;
    height: 150px;
}
.box-3-3 .maxi > div:nth-child(2) > div:nth-child(2) {
    width: 50%;
    float: right;
    height: 150px;
}
.box-3-3 .maxi h3,
.box-3-3 .mini h3 {
    margin: 0;
    padding: 0;
}

.box-3-3 .maxi span,
.box-3-3 .mini span {
    color: #78849E;
}

.box-3-3 .maxi > div:nth-child(1) img,
.box-3-3 .mini > div:nth-child(1) img{
    width:100%;
    height:auto;
}
/*end box 3-3*/

.box-4 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top:30px;
}
.box-4 .box4-title h3{
    display: inline;
    margin-right:5px;
}
.box-4 .box4-title h3:nth-child(1){
    color:#38CBF9;
}
.box-4 .box4-title h3:nth-child(2){
    color: #FFF;
}
.box-4 .box4-all {
    text-align: center;
    padding-top:6px;
}
.box-4 .box4-all a{
    color: #E85353;
}


/*end box 4*/

.box-5 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top:30px;
}
.box-5 .box5-title h3{
    display: inline;
    margin-right:5px;
}
.box-5 .box5-title h3:nth-child(1){
    color:#38CBF9;
}
.box-5 .box5-title h3:nth-child(2){
    color: #FFF;
}
.box-5 .box5-all {
    text-align: center;
    padding-top:6px;
}
.box-5 .box5-all a{
    color: #E85353;
}

/*end box 5*/












